body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #eee;
	background-position: center;
	background-repeat: tile;
	font-family: Segoe UI, Helvetica, sans-serif;
	font-size: 10pt;
}

h1,h2,h3 {
	xtext-transform: lowercase;
	font-weight: lighter;
}
h2,h3 {
	margin-bottom: -0.5em;
}
h2.question {
	text-transform: none;
}
ul {
	
}
ul li {
	margin: 0.5em 0em;
}

a, a:link, a:visited {
	color: #e63;
	text-decoration: none;
}
a:hover {
	color: #aaa;
	text-decoration: underline;
}
a:focus {
	outline: 1px black dotted;
}
a:active {
	background-color: #fff;
}
defn {
	border-bottom: 1px dotted;
	cursor: help;
}
b, strong {
	font-weight: bold;
}

div.colorswatch {
	display: inline-block;
	width: 1em;
	height: 1em;
	border: 1px black solid;
	vertical-align: bottom;
}

/* Tables */
table
{
	width: auto;
	border-collapse: collapse;
}
table tr
{
	
}
table tr:hover td {
	background-color: #eee;
}
table tr td, table tr th
{
	border-bottom: 1px #ccc solid;
	padding: 0.25em 1em;
}
table tr th
{
	text-align: left;
	border: none;
	border-bottom: 1px #ccc solid;
	text-transform: uppercase;
	font-weight: 600;
}
table td.deemphasis {
	color: #999;
}
table td.deemphasis div.colorswatch {
	opacity: 0.5;
}
table tr.disabled {
	opacity: 0.5;
}
table tr.disabled td.deemphasis {
	opacity: 1;
	color: black;
}

table.bare
{
	background-color: transparent;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	width: auto;
	padding: 0;
	margin: 0;
}
table.bare tr th
{
	text-align: left;
}
table.bare tr td
{
	border: none;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}



#main-container {
	width: 932px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	padding: 0;
	line-height: 0;
}
#header p {
	display: none;
}
#header img {
	margin-left: 40px;
	margin-top: 30px;
}
#home-splash {
	background-image: url('home-splash.png');
	font-size: 14pt;
	height: 375px;
}
#home-splash p {
	width: 560px;
}
#footer {
	text-align: center;
}
#xfooter a {
	color: #ccc;
}
#top_hdr {
	border: 0;
}

.page-main {
	background-color: #fff;
	width: 930px;
	margin: 0px 5px 5px 5px;
	font-size: 12pt;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.12);
}
.page-main > div {
	padding: 10px 50px;
}
.page-main > div > div {
	
}

.gallery-img > img {
	max-width: 100%;
}

.tile-container, .tile-container-small {
	width: 948px;
}
.tile-container-small {
	background-image: url('faux-back.png');
	background-repeat: repeat-y;
	margin-top: -5px;
	margin-bottom: -5px;
	margin-left: 5px;
	margin-right: 5px;
}
.tile-row {
	
}
a.tile {
	color: black;
}
.tile {
	display: block;
	float: left;
	width: 12.265%;
	height: auto;
	margin: 0px;
	
	background-color: #fff;
	color: black;
	
	border-bottom: 5px solid;
	
	font-size: 12pt;
	font-weight: lighter;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
}
.tile:hover {
	background-color: #ddd;
	text-decoration: none;
	
}
.tile:active, .title:focus {
	background-color: #bbb;
	outline: 1px black dotted;
	transform: scale(0.95);
}
.tile div {
	margin: 10px;
}

a.button {
	display: inline-block;
	padding: 10px 30px;
	
	background-color: #999;
	color: white;
	
	text-decoration: none;
	text-align: center;
}
a.button img {
	vertical-align: middle;
	margin-left: -10px;
}
.button:hover {
	background-color: #ff9600;
}
.button:active, .title:focus {
	background-color: #dd6600;
	outline: 1px black dotted;
}

/* Themes */
.bg-red, .fg-red, .tile-red 			{ border-bottom-color: #FF0011; }
.bg-orange, .fg-orange, .tile-orange 	{ border-bottom-color: #ff6600; }
.bg-yellow, .fg-yellow, .tile-yellow 	{ border-bottom-color: #E8C100; }
.bg-green, .fg-green, .tile-green 		{ border-bottom-color: #42b223; }
.bg-cyan, .fg-cyan, .tile-cyan 			{ border-bottom-color: #34c4c9; }
.bg-blue, .fg-blue, .tile-blue 			{ border-bottom-color: #2772d4; }
.bg-indigo, .fg-indigo, .tile-indigo 	{ border-bottom-color: #691cf8; }
.bg-magenta, .fg-magenta, .tile-magenta { border-bottom-color: #c31ce8; }

body h1			{ color: #656565; }
body h2			{ color: #666666; }
body.red h1		{ color: #FF0011; }
body.red h2		{ color: #a8222d; }
body.orange h1	{ color: #ff6600; }
body.orange h2	{ color: #bd7209; }
body.yellow h1	{ color: #E8C100; }
body.yellow h2	{ color: #a9a540; }
body.green h1	{ color: #42b223; }
body.green h2	{ color: #276c14; }
body.cyan h1	{ color: #34c4c9; }
body.cyan h2	{ color: #187275; }
body.blue h1	{ color: #2772d4; }
body.blue h2	{ color: #104487; }
body.indigo h1	{ color: #691cf8; }
body.indigo h2	{ color: #260367; }
body.magenta h1 { color: #c31ce8; }
body.magenta h2 { color: #8b1ea4; }

/*
body h1			{ color: #656565; }
body h2			{ color: #666666; }
body.red h1		{ color: #a8222d; }
body.red h2		{ color: #7d4f4f; }
body.orange h1	{ color: #bd7209; }
body.orange h2	{ color: #945c28; }
body.yellow h1	{ color: #a9a540; }
body.yellow h2	{ color: #98810c; }
body.green h1	{ color: #276c14; }
body.green h2	{ color: #54785a; }
body.cyan h1	{ color: #187275; }
body.cyan h2	{ color: #547873; }
body.blue h1	{ color: #104487; }
body.blue h2	{ color: #546478; }
body.indigo h1	{ color: #260367; }
body.indigo h2	{ color: #635775; }
body.magenta h1 { color: #8b1ea4; }
body.magenta h2 { color: #78546a; }
*/

.xtile:hover { opacity: 0.6; }
.xtile:active { opacity: 1; }

.tile-red:hover { background-color: #ff404d; color: white; }
.tile-red:active { background-color: #a8222d; border-bottom-color: #a8222d; }

.tile-orange:hover { background-color: #ff6600; color: white;  }
.tile-orange:active { background-color: #bd7209; border-bottom-color: #bd7209; }

.tile-yellow:hover { background-color: #ec2; color: white; }
.tile-yellow:active { background-color: #98810c; border-bottom-color: #98810c; }

.tile-green:hover { background-color: #42b223; color: white; }
.tile-green:active { background-color: #276c14; border-bottom-color: #276c14; }

.tile-cyan:hover { background-color: #34c4c9; color: white; }
.tile-cyan:active { background-color: #187275; border-bottom-color: #187275; }

.tile-blue:hover { background-color: #2772d4; color: white; }
.tile-blue:active { background-color: #104487; border-bottom-color: #104487; }

.tile-indigo:hover { background-color: #691cf8; color: white; }
.tile-indigo:active { background-color: #260367; border-bottom-color: #260367; }

.tile-magenta:hover { background-color: #c31ce8; color: white; }
.tile-magenta:active { background-color: #8b1ea4; border-bottom-color: #8b1ea4; }

div.imageleft
{
	float: left;
	margin-right: 10px;
}
div.imageright
{
	float: right;
	margin-left: 10px;
}
div.imageleft, div.imageright, div.image
{
	padding: 5px;
	border: 1px #cccccc solid;
	xbackground-color: white;
}
div.imageleft img, div.imageright img, div.image img
{
	display: block;
	border: 0;
}

/* Boxes */
.box, .notice, .warning, .tip, .info {
	border: 1px solid;
	padding: 0.5em !important;
	margin: 0;
	background-repeat: no-repeat;
}
.box {
	border-color: #666;
}
.notice {
	border-color: #ed2;
	background-color: #fff599;
}
.warning {
	border-color: #d55;
	background-color: #ff9393;
}
.info {
	border-color: #6a6;
	background-color: #88db7f;
}
.tip {
	border-color: #58d;
	background-color: #94bdff;
}
.warning strong, .notice strong, .tip strong {
	font-size: 11pt;
}

/* Issue Tracker and more */
a.issue-link {
	text-decoration: none;
	xcolor: black;
}
.disabled, .disabled a.xissue-link  {
	color: gray;
}

/* Scrollbar IE */
/*html {
	scrollbar-face-color: #999;
	scrollbar-base-color: #999;
	scrollbar-arrow-color: #444;
	scrollbar-track-color: #444;
	scrollbar-shadow-color: #999;
	scrollbar-highlight-color: #999;
	scrollbar-3dlight-color: #999;
	scrollbar-darkshadow-Color: #999;
	scrollbar-width: 12px;
}*/

/* Scrollbar WebKit */
/*::-webkit-scrollbar {
	width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #999; 
}
::-webkit-scrollbar-thumb:window-inactive {
	background-color: #aaa; 
}*/

/* Information Bar */
div.infobar {
	background-color: #FFFFE0;
	background-color: rgba(255,255,224,0.9);
	position: fixed;
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: auto; 
	line-height: 2.5;
	border-bottom: 1px #CECEB5 solid;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.12);
}
div.infobar div.infobaricon {
    float: left;
    margin-left: 1em;
}
div.infobar div.infobartext {
	float: left;
	margin-left: 10px;
}
div.infobar div.infobarclose {
	float: right;
	margin-right: 10px;
}
div.infobar a, div.infobar a:link, div.infobar a:visited {
	background-color: transparent;
	color: blue;
	text-decoration: underline;
}
div.infobar a:hover, div.infobar a:active, div.infobar a:focus {
	background-color: transparent;
	color: red;
	text-decoration: underline;
}

